@font-face {
  font-family: "Mark Pro";
  src: url("MarkPro-Bold.woff2") format("woff2"), url("MarkPro-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Eina01";
  src: url("fonts/Eina/Eina01-Regular.woff2") format("woff2"), url("fonts/Eina/Eina01-Regular.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Eina01";
  src: url("fonts/Eina/Eina01-Bold.woff2") format("woff2"), url("fonts/Eina/Eina01-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-Black.woff2") format("woff2"), url("fonts/Popins/Poppins-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-Bold.woff2") format("woff2"), url("fonts/Popins/Poppins-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-BlackItalic.woff2") format("woff2"), url("fonts/Popins/Poppins-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-BoldItalic.woff2") format("woff2"), url("fonts/Popins/Poppins-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-ExtraBold.woff2") format("woff2"), url("fonts/Popins/Poppins-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-ExtraLight.woff2") format("woff2"), url("fonts/Popins/Poppins-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-ExtraBoldItalic.woff2") format("woff2"), url("fonts/Popins/Poppins-ExtraBoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-ExtraLightItalic.woff2") format("woff2"), url("fonts/Popins/Poppins-ExtraLightItalic.woff") format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-Italic.woff2") format("woff2"), url("fonts/Popins/Poppins-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-Light.woff2") format("woff2"), url("fonts/Popins/Poppins-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-LightItalic.woff2") format("woff2"), url("fonts/Popins/Poppins-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-Medium.woff2") format("woff2"), url("fonts/Popins/Poppins-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-MediumItalic.woff2") format("woff2"), url("fonts/Popins/Poppins-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-SemiBold.woff2") format("woff2"), url("fonts/Popins/Poppins-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-Regular.woff2") format("woff2"), url("fonts/Popins/Poppins-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-SemiBoldItalic.woff2") format("woff2"), url("fonts/Popins/Poppins-SemiBoldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-ThinItalic.woff2") format("woff2"), url("fonts/Popins/Poppins-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/Popins/Poppins-Thin.woff2") format("woff2"), url("fonts/Popins/Poppins-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Eina02";
  src: url("fonts/Eina2/Eina02-Regular.woff2") format("woff2"), url("fonts/Eina2/Eina02-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Eina02";
  src: url("fonts/Eina2/Eina02-Light.woff2") format("woff2"), url("fonts/Eina2/Eina02-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Eina02";
  src: url("fonts/Eina2/Eina02-SemiBold.woff2") format("woff2"), url("fonts/Eina2/Eina02-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Eina02";
  src: url("fonts/Eina2/Eina02-Bold.woff2") format("woff2"), url("fonts/Eina2/Eina02-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

nav.nav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999999999;
  /*box-shadow: 0 0 calc(var(--box-shadow) * 18px) rgba(0, 0, 0, 0.15);
  --box-shadow: 1;*/
}

nav.nav .nav-menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 6px 0;
}

nav.nav .nav-menu .brand img {
  width: 132px;
}

nav.nav .nav-menu .menu-icon {
  display: none;
  cursor: pointer;
}

nav.nav .nav-menu .menu-icon span {
  display: block;
  width: 25px;
  height: 3px;
  background-color: #070707;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

nav.nav .nav-menu .menu-icon.active span:nth-child(2) {
  opacity: 0;
}

nav.nav .nav-menu .menu-icon.active span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 6px);
}

nav.nav .nav-menu .menu-icon.active span:nth-child(3) {
  transform: rotate(-45deg) translate(5px, -6px);
}

nav.nav .nav-menu ul.main-menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 55%;
  justify-content: start;
}

nav.nav .nav-menu ul.main-menu li {
  padding-right: 55px;
  padding-top: 20px;
  padding-bottom: 20px;
}

nav.nav .nav-menu ul.main-menu a.menu-link {
  text-decoration: unset;
  color: #010101;
  font-size: 16px;
  position: relative;
  font-weight: 600;
  font-family: "Eina02";
}

nav.nav .nav-menu ul.main-menu a.menu-link::after {
  position: absolute;
  content: "";
  top: 110% !important;
  left: 0;
  width: 100%;
  height: 2px;
  background: #ffa202;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.5s;
}

nav.nav .nav-menu ul.main-menu .drop_down {
  position: relative;
}

nav.nav .nav-menu ul.main-menu .drop_down .mega_menu_main {
  position: relative;
  display: none;
}

nav.nav .nav-menu ul.main-menu .drop_down .mega_menu_main::after {
  content: "";
  left: 50%;
  right: 50%;
  bottom: -46px;
  width: 30px;
  height: 30px;
  position: absolute;
  background: url(./images/tool-tip.svg);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 55555;
}

nav.nav .nav-menu ul.main-menu .drop_down .mega_menu_main .mega_menu {
  display: flex;
  align-items: start;
  justify-content: space-between;
  background: #fff;
  padding: 30px;
  width: 590px;
  height: 190px;
  border-radius: 10px;
  z-index: 666;
  box-shadow: 0 30px 60px -12px rgba(50, 50, 93, 0.25), 0 18px 36px -18px rgba(0, 0, 0, 0.3), -1px -11px 20px -20px rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 26px;
  left: -189px;
}

nav.nav .nav-menu ul.main-menu .drop_down .mega_menu_main .mega_menu ul.mega-items {
  width: 48%;
  padding: 0;
}

nav.nav .nav-menu ul.main-menu .drop_down .mega_menu_main .mega_menu ul.mega-items li {
  padding: 0;
}

nav.nav .nav-menu ul.main-menu .drop_down .mega_menu_main .mega_menu ul.mega-items li a {
  display: flex;
  align-items: start;
}

nav.nav .nav-menu ul.main-menu .drop_down .mega_menu_main .mega_menu ul.mega-items li a span img {
  width: 28px;
  margin-right: 10px;
}

nav.nav .nav-menu ul.main-menu .drop_down .mega_menu_main .mega_menu ul.mega-items li a span {
  font-size: 14px;
  color: #010101;
  line-height: 29px;
  font-weight: 600;
  font-family: "Eina02";
}

nav.nav .nav-menu ul.main-menu .drop_down .mega_menu_main .mega_menu ul.mega-items li a p {
  color: #0d0e0e;
  font-size: 14px;
  line-height: 20px;
}

nav.nav .nav-menu .header-right {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

nav.nav .nav-menu .header-right a img.language {
  width: 24px;
  margin-right: 40px;
}

nav.nav .nav-menu .header-right .btn_login {
  background: transparent;
  border: unset;
  font-size: 16px;
  font-weight: 600;
  margin-right: 30px;
  padding-left: 40px;
  cursor: pointer;
  position: relative;
  font-family: "Eina02";
}

nav.nav .nav-menu .header-right .btn_login:before {
  content: "";
  left: 0px;
  top: -3px;
  position: absolute;
  width: 1px;
  height: 25px;
  background: black;
}

.nav-menu ul.main-menu a.menu-link:hover:after {
  transform: scaleX(1);
  transform-origin: left;
}

.nav-menu ul.main-menu .menu-item.drop_down:hover .mega_menu_main {
  display: block !important;
  transition-delay: 10s;
}

nav.nav.fixed-header {
  background: #fff;
  box-shadow: 0 0 calc(var(--box-shadow) * 18px) rgba(0, 0, 0, 0.15);
  --box-shadow: 1;
}

nav.nav .nav-menu ul.main-menu a.menu-link i {
  display: none;
}

@media (max-width: 768px) {
  nav.nav {
    box-shadow: unset;
  }

  nav.nav .nav-menu.nav-mobile {
    background: #fff;
    margin-top: 15px;
    padding: 15px 19px;
    border-radius: 8px 8px 0px 0px;
    position: relative;
  }

  nav.nav .nav-menu.nav-mobile .menu-icon.active {
    background: transparent;
    padding: 0;
  }

  .nav-menu ul.main-menu .menu-item.drop_down:hover .mega_menu_main {
    display: none !important;
  }

  .nav-menu ul.main-menu .menu-item.drop_down.open:hover .mega_menu_main {
    display: block !important;
  }

  nav.nav .nav-menu ul.main-menu .menu-item.drop_down.open a.menu-link i {
    transform: rotate(89deg);
    transition: transform 0.15s ease-out;
  }

  nav.nav .nav-menu ul.main-menu a.menu-link i {
    display: inline-block;
    transform: rotate(0deg);
    font-size: 12px;
    padding-left: 1px;
  }

  nav.nav .nav-menu ul.main-menu .drop_down .mega_menu_main .mega_menu ul.mega-items {
    width: 100%;
  }

  nav.nav .nav-menu ul.main-menu.active {
    display: block;
    width: 100%;
    background: #fff;
    padding: 20px;
    position: absolute;
    top: 54px;
    left: 0;
    right: 0;
    background-color: #f6f9fb;
    border-radius: 0 0 8px 8px;
    box-shadow: 0px 13px 13px 0px rgba(0, 0, 0, 0.1411764706);
  }

  nav.nav .nav-menu ul.main-menu.active .drop_down {
    position: relative;
    padding: 0;
    display: block;
  }

  nav.nav .nav-menu ul.main-menu.active .drop_down .mega_menu_main .mega_menu {
    display: block;
    align-items: start;
    justify-content: space-between;
    background: unset;
    padding: 18px 20px;
    width: 100%;
    height: auto;
    border-radius: unset;
    z-index: 666;
    box-shadow: unset;
    position: relative;
    top: unset;
    left: unset;
  }

  nav.nav .nav-menu ul.main-menu.active .drop_down .mega_menu_main .mega_menu ul.mega-items li a .menu_txt {
    width: 80%;
  }

  nav.nav .brand {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    position: relative;
  }

  nav.nav .brand .menu-icon {
    display: block;
    cursor: pointer;
    background: #ebf4ff;
    padding: 13px 20px 10px 20px;
    border-radius: 20px;
  }

  nav.nav .nav-menu ul.main-menu {
    display: none;
  }

  nav.nav .nav-menu .header-right {
    display: none;
  }
}

.mobile-menu-item {
  display: none;
}

.login-logout {
  display: none;
}

@media (max-width: 768px) {
  nav.nav .brand .menu-icon {
    padding: 13px 0px 10px 20px !important;
    background: none !important;
  }

  .mobile-menu-item {
    display: block;
    margin-left: auto
  }

  .login-logout {
    display: block;
  }

  nav.nav .nav-menu ul.main-menu li {
    padding-bottom: 0px !important;
  }

  nav.nav .nav-menu ul.main-menu>li:last-child {
    padding-top: 20px !important;
  }

  nav.nav .nav-menu ul.main-menu.active {
    background-color: #fff;
  }
}

header nav.nav .nav-menu .menu-icon span {
  width: 24px;
  height: 2px;
  margin-bottom: 4px;
}

header nav.nav .nav-menu .menu-icon.active span:nth-child(3) {
  transform: rotate(-45deg) translate(4px, -6px);
}

header nav.nav .nav-menu .menu-icon.active span:nth-child(1) {
  transform: rotate(45deg) translate(4px, 4px);
}

.menu_txt {
  width: 80%;
}

.conta_iner {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1115px;
}

button.btn_primary {
  border: unset;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  padding: 7px 18px;
  background: #ffa200;
  border-radius: 9px;
  cursor: pointer;
  font-family: "poppins";
}

button.btn_primary i {
  font-size: 13px;
  padding-left: 3px;
}

nav.nav .nav-menu ul.main-menu li {
  padding-right: 55px;
  padding-top: 20px;
  padding-bottom: 20px;
  list-style: none;
}

nav.nav .nav-menu ul.main-menu .drop_down .mega_menu_main .mega_menu ul.mega-items li {
  padding-bottom: 12px;
  padding-top: 0;
  padding-left: 0;
}

/* pricing page css */
@media (max-width:767px) {
  .register-plans__item {
    width: 100%;
  }

  .register-plans {
    grid-template-columns: 1fr;
    margin: 38px 0;
  }

  .page-header__title {
    font-weight: bold;
    font-size: 29px !important;
    line-height: normal !important;
  }
}

@media (max-width:400px) {
  .register-plans__item {
    width: 100%;
  }

  .page-header__title {
    margin-top: 0 !important;
  }

  .register-plans {
    gap: 20px;
    margin: 35px 0;
  }
}





/* footer css  */
.all_sec {
  padding: 60px 0;
}

.footer {
  background: #e9ebf4;
}

.footer .footer_mn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: start;
  border-bottom: 2px solid #dbdbdb;
  padding-bottom: 60px;
}

.footer .footer_mn .footer_mn_item {
  width: 21%;
}

.footer .footer_mn .footer-logo img {
  width: 127px;
}

.footer .footer_mn .footer-logo .footer_language {
  display: flex;
  align-items: start;
  justify-content: start;
  flex-wrap: wrap;
  gap: 10px;
  padding-top: 20px;
}

.footer .footer_mn .footer-logo .footer_language img {
  width: 20px;
}

.footer .footer_mn .footer-logo .footer_language select.lang {
  border: unset;
  background: transparent;
  font-size: 14px;
  color: #010101;
  font-family: "Poppins";
}

.footer .footer_mn h5 {
  color: #161515;
  font-size: 15px;
  font-weight: 500;
  padding-bottom: 15px;
  margin: 0;
  font-family: "Poppins";
}

.footer p {
  margin: 0;
  font-family: "Poppins";
}

.footer_mn_item ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.footer .footer_mn ul li {
  padding-bottom: 15px;
}

.footer .footer_mn ul li a {
  color: #161515;
  font-size: 15px;
  font-family: Eina01;
  font-weight: 600;
  display: block;
  line-height: 16px;
}

.footer .footer_mn ul li a:hover {
  color: #ff9106;
  transition: transform 0.1s;
}

.footer .copyrights {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 30px 0 20px 0;
}

.footer .footer_social {
  display: flex;
  align-items: start;
  justify-content: start;
  flex-wrap: wrap;
  gap: 15px;
}

.footer .footer_social a img {
  width: 30px;
}

.footer .footer_social a img:hover {
  margin-top: -5px;
}

.copyrights p {
  font-family: "Eina01";
  font-weight: 600;
  font-size: 16px;
}

@media (max-width: 600px) {
  .footer {
    padding: 90px 0 57px 0 !important;
  }

  .footer .footer_mn {
    padding-bottom: 82px;
    gap: 20px;
  }

  .footer .footer_mn .footer_mn_item.footer-logo {
    width: 100% !important;
    padding-bottom: 20px;
  }

  .footer .footer_mn .footer_mn_item {
    width: 47%;
  }

  .footer .footer_mn .footer_mn_item h5 {
    font-size: 14px;
  }

  .footer .footer_mn .footer_mn_item ul li a {
    font-size: 14px;
  }

  .footer .copyrights {
    text-align: left;
    padding: 30px 0 0px 0;
    gap: 20px;
  }

  .footer .copyrights p {
    width: 100%;
    font-size: 14px;
  }

  .footer .copyrights .footer_social {
    width: 100%;
    justify-content: start;
  }
}

@media (max-width: 400px) {
  .footer .footer_mn .footer_mn_item {
    width: 46%;
  }
}

nav.nav .nav-menu ul.main-menu .drop_down .mega_menu_main .mega_menu {
  top: 20px !important;
}

nav.nav .nav-menu ul.main-menu .drop_down .mega_menu_main::after {
  bottom: -40px !important;
}

.nav-item-about-img {
  margin-top: -3px;
}

.nav-item-contact-sales-img {
  margin-top: 2px;
}

.nav-item-blog-img {
  margin-top: -1px;
}





/* 
  help center css */
.page-content_help {
  background: #fff;
  margin-top: 102px;
  padding: 30px;
  padding: 0px 20px;
  padding-top: 0px;
  padding-right: 20px;
  padding-bottom: 60px;
  padding-left: 40px;
  border-radius: 10px;
  overflow: auto;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.04);
  -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.04);
  -moz-box-shadow: 0 0 25px rgba(0, 0, 0, 0.04);
}

.page-content_help h1.page-header__title {
  font-size: 40px;
  padding-top: 45px;
  line-height: normal;
  color: #373737;
  font-weight: 600;
  font-family: "poppins";
}

.help-center-form {
  border: 2px solid #eeeeee;
  padding: 4px 35px;
  border-radius: 40px;
  width: 100%;
  font-size: 18px;
  width: 80%;
  margin: 0 auto;
  margin-top: 50px;
  box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.05);
}

.help-center-form input {
  -webkit-appearance: none;
  border: unset;
  font-size: 18px;
  width: 100%;
  padding-left: 20px;
  line-height: 2.2em;
  font-weight: normal;
  font-family: "poppins";
}

.help-center-form i {
  color: #929292;
  font-size: 25px;
}

.help-center-form form {
  display: flex;
  align-items: center;
  position: relative;
}

section.help_center_sec {
  padding: 80px 0 0 60px;
}

section.help_center_sec h3 {
  border-bottom: 1px solid #eeeeee;
  font-size: 24px;
  padding-bottom: 18px;
  font-weight: 600;
  color: #838383;
  font-family: "poppins";

}

.help_center_main {
  display: flex;
  align-items: start;
  justify-content: space-between;
  flex-wrap: wrap;
}

.help_center_item {
  width: 44%;
  padding-bottom: 40px;
}

.help_center_item a.see-all-articles {
  display: inline-block;
  font-size: 12px !important;
  margin-top: 10px;
  text-decoration: underline !important;
}

.help_center_item h4 {
  border-bottom: 1px solid #eeeeee;
  font-size: 16px;
  margin: 25px 0;
  color: #838383;
  padding-bottom: 15px;
  font-family: poppins;
}

ul.help_center_item_list li {
  padding-bottom: 10px;
}

ul.help_center_item_list {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.help_center_item_list li a {
  color: rgba(28, 176, 246, 1);
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
}

ul.help_center_item_list li a:hover {
  text-decoration: underline;
}

.help_details_header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 29px 0;
}

.help_details_header .help-center-form {
  width: 30%;
  margin: 0;
}

ul.breadcrumbs-help-center {
  list-style: none;
  padding: 0;
  display: flex;
  align-items: start;
  gap: 22px;
  width: 70%;
}

ul.breadcrumbs-help-center li a {
  display: inline-block;
  font-weight: 500;
  color: rgba(28, 176, 246, 1);
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  font-size: 15px;
}

ul.breadcrumbs-help-center li a:hover {
  text-decoration: underline;
}

ul.breadcrumbs-help-center li a i {
  color: #757575;
  font-size: 12px;
}

.help-center-article {
  display: flex;
  align-items: start;
  justify-content: space-between;
  flex-wrap: wrap;
}

.help-center-article-content {
  width: 55%;
}

.help-center-article-side {
  width: 30%;
}

.help-center-article-side .help_center_item {
  width: 100%;
  padding-bottom: 11px;
}

.help-center-article-content h2 {
  font-size: 32px;
  line-height: 38px;
  color: #3c3c3c;
  margin: 0;
}

.help-center-article-content p.wysiwyg-font {
  font-size: 13px;
  padding-top: 15px;
}

.help-center-article-content p {
  font-size: 16px;
  line-height: 28px;
  color: #555555;
  font-family: "poppins";
}

.help-center-article-content a {
  color: rgba(28, 176, 246, 1);
  text-decoration: none;
}

.help-center-article-content a:hover {
  text-decoration: underline;
}

.help-center-article-side .help_center_item h4 {
  font-size: 15px;
  color: #4c4c4c;
  font-weight: 600;
  font-family: poppins;
}

.help_details_header .help-center-form {
  padding: 4px 20px;
}

.help_details_header .help-center-form input {
  font-size: 17px;
  padding-left: 10px;
}

.help_details_header .help-center-form i {
  font-size: 20px;
}

.help-center-article.help-center-search .help_center_item {
  width: 100%;
}

.help-center-article.help-center-search ul.help_center_item_list li p {
  font-size: 16px;
  line-height: 28px;
  color: #555555;
  font-family: "poppins";
  margin: 0;
  padding-top: 10px;
}

.help-center-article.help-center-search ul.help_center_item_list li {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eeeeee;
}

.page-content_help h2 {
  font-size: 32px;
  line-height: 38px;
  color: #3c3c3c;
  font-weight: 500;
  font-family: 'Poppins';
}

.help-center-article.help-center-search .help_center_item h4 a {
  font-size: 24px;
  color: #717171;
  font-weight: 500;

}

.help-center-article.help-center-category h4 a {
  font-size: 18px;
}

.help-center-article.help-center-category .help_center_item {
  width: 100%;
  padding-bottom: 40px;
}


.search_list_dropdown {
  position: absolute;
  top: 48px;
  background: #fff;
  width: 100%;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
  border-radius: 0 0 20px 20px;
  height: 400px;
  overflow: auto;
}

.search_list_dropdown p:hover {
  background: #26a8e7;
  color: #fff;
}

.search_list_dropdown p {
  cursor: pointer;
  padding: 5px 20px;
  margin: 4px 0;
  font-size: 18px;
}

.pagination {
  display: flex;
  justify-content: center;
  width: 100%;
}

ul.dcs_pagination {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;
  width: 100%;
}

li.page-num {
  border: 1px solid #eeeeee;
  float: left;
  margin-left: -1px;
  font-size: 12px;
  cursor: pointer;
}

li.page-num a.paged-num-link {
  color: #474747;
}

li.page-num a {
  display: block;
  padding: 7px 15px;
}

li.page-num.current {
  background-color: #f9f9f9;
  color: #bebebe;
  padding: 7px 15px;
}

/* help center responsive  */

@media (max-width:768px) {

  .page-template-help-center-bkp,
  .page-template-help-center,
  .single-help,
  .archive.tax-Categories {
    background: #fff;
  }

  .page-content_help {
    padding-left: 30px;
    padding-right: 30px;
    box-shadow: unset;
    -webkit-box-shadow: unset;
    -moz-box-shadow: unset;
  }

  .help-center-form {
    width: 100%;
    margin-top: 24px;
  }

  .page-content_help h1.page-header__title {
    padding-top: 0px;
  }

  section.help_center_sec {
    padding: 40px 0 0 0px;
  }

  .help_center_item {
    width: 100%;
  }

  .help_center_item:last-child {
    padding-bottom: 0px;
  }

  ul.breadcrumbs-help-center {
    flex-wrap: wrap;
    gap: 5px 13px;
    width: 100%;
  }

  .help_details_header .help-center-form {
    width: 100%;
    margin-top: 24px;
  }

  .help-center-article-content {
    width: 100%;
  }

  .help-center-article-side {
    width: 100%;
  }

  .about-content {
    padding: 0;
    padding-bottom: 30px;
}
  .about-section {
    flex-direction: column-reverse !important;
  }
  .about-section.reverse {
    flex-direction: column-reverse !important;
  }
.page-id-16295 .cn_content-left {
  width: 100% !important;
}
.cn_content-right {
  width: 100% !important;
}
.cn_content-right {
  width: 100% !important;
  padding: 0 20px;
  margin-top: 20px;
}
.page-id-16295 .page-elementor {
  margin-top: 0px;
}
.page-template-new-layout h1.page-header__title {
  font-size: 50px !important;
 }
 .page-id-220 .page-header h1, .page-template-plan-faq-new .page-header h1 {
  font-size: 45px !important;
  text-align: center;
  line-height: 50px !important;
}
}

.page-id-21, .page-id-16295{
  background: #fff;
}
.about-section {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 20px;
}

.about-section.reverse {
  flex-direction: row-reverse;
}

.about-section img {
  width: 100%;
  object-fit: cover;
}

.about-section p,
.final-section p {
  width: 100%;
  line-height: 35px;
  padding: 0 20px;
  font-family: 'Eina01';
  font-weight: 600
}

.page-id-21 .page-header__title, .page-id-16295 .page-header h1, .page-template-new-layout h1.page-header__title {
  line-height: 70px;
  font-family: 'Poppins';
  font-weight: 600;
}
.page-id-19678 {
  background: #fff !important;
}
.page-template-new-layout p {
  font-family: 'Eina01';
  line-height: 34px;
  font-size: 18px;
  font-weight: 600;
}
.container.new-design {
  padding-bottom: 60px;
}
.cn_content-left {
  width: 100%;
  line-height: 35px;
  padding: 0 20px;
  font-family: 'Eina01';
  font-weight: 600;
}
.page-id-16295 .page-elementor {
  display: flex;
  align-items: start;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 30px;
  padding-bottom: 60px;
}

.page-id-16295 .cn_content-left {
  width: 50%;
}
.cn_content-right {
  width: 45%;
}
.page-id-16295 input.wpcf7-form-control.has-spinner.wpcf7-submit {
  border: unset;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  padding: 9px 29px !important;
  background: #ffa200;
  border-radius: 9px;
  cursor: pointer;
  font-family: "poppins";
  height: unset;
}
.page-id-16295 .cn_content-right label {
  font-family: 'Eina01';
  font-weight: 600;
  line-height: 39px;
  font-size: 16px;
}
.page-id-16295 .cn_content-right input {
  border-radius: 5px;
  font-family: 'Eina01';
  font-weight: 600;
  font-size: 16px;
}
.page-id-16295 .country-select.inside {
  width: 100%;
  margin-bottom: 20px;
}
.page-id-16295 input.wpcf7-form-control.wpcf7-country_select.country_select_class {
  height: 48px;
  width: 100%;
  border: 1px solid #a2a2a2;
  box-sizing: border-box;
  border-radius: 5px;
  background-color: transparent;
  margin-bottom: 20px;
  color: #151e27;
}
.page-template-plan-faq .page-header h1, .page-template-plan-faq-new .page-header h1 {
  font-size: 66px;
  margin-top: 60px;
  text-align: center;
  line-height: 70px;
  font-family: 'Poppins';
  font-weight: 600;
}
.page-id-220 .text-learning-plan {
  font-family: 'Eina01';
  font-weight: 600;
}
.page-id-220 .moddal-content {
  top: 55px;
}
.page-id-220  .register-plans__item .title {
  font-weight: 600 !important;
  font-family: 'Poppins';
}
.page-template-new-layout h1.page-header__title {
  font-size: 64px;
}
footer + div{
  z-index: 999999999 !important;
}